@CHARSET "UTF-8";

body, html { 
	width:100%; 
	height:100%; 
	margin:0; 
	padding:0; 
	overflow:hidden;
	background:#fff url("../images/BodyBg.gif") repeat-x top left;
	font-size: 14px;
	/*font-size: 1em;*/
}

pre {
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

h2 {
	margin-top: 3px;
	margin-bottom: 5px; 
}

/* pre-loader specific stuff to prevent unsightly flash of unstyled content */
#loader {
	padding:0;
	margin:0;
	position:absolute;
	top:0; left:0;
	width:100%; height:100%;
	background:#fff; /* url("../images/BodyBg.gif") repeat-x top left; */
	z-index:999;
	vertical-align:middle;
}

#loaderInner {
	padding:5px;
	position:relative;
	left:0;
	top:0;
	width:175px;
	background: #abd6ff;
	color:#fff;
}

#viewPort { 
	width:100%; 
	height:100%;
	margin:0;
	padding: 0;
	background: none;
}

#topScreenPane {
	padding:0;
	margin: 0;
	font-size: 1.1em;
	height: 30px;
}

#mainScreenPane {
	top: 0px;
	padding:0;
	margin: 0;
	overflow: auto;
	background: none;
}

#topInfoPane {
	margin-top: 5px;
	margin-right: 20px;
	font-size: 0.8em;
	float: right;
}

#pageHeader {
	margin: 0;
	font-size: 1.15em;
	text-align: center;
	font-weight: bold;
	padding: 3px 0 3px 0;
	overflow: hidden;
	background: transparent;
	border: 0 none;
}


.hide {
	display: none;
}

.tundra .dijitGutter {
	background: transparent;
}

.tundra .dijitToolbar .dijitButtonNode, 
.tundra .dijitToolbar .dijitComboButton .dijitButtonContents, 
.tundra .dijitToolbar .dijitComboButton .dijitDownArrowButton  {
	font-size: 14px;
	padding-top: 0.299em;
}

.errorMessage {
	font-weight: bold;
	font-size: 1.1em;
	color: red;
}

.formTable td {
	padding: 2px;
}


.formTable td.label, .formTable td .formTable td.label {
	font-weight: normal;
	font-size: 0.9em;
	/* text-align:right; */
	/* background-color: #DDD; */
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;	
}
.formTable td .formTable{
	padding: 0;
	margin: 0;
}
.formTable td .formTable td {
	padding: 0px;
}


.shadow {
	border: 1px solid #FFFFFF; 
	border-right-color: #B5B5B5; 
	border-bottom-color: #B5B5B5;
}


.strong {
	font-weight: bold;
}

.editorIconTemplateVariable{
  background:url(/images/templateVariableIcon.gif) no-repeat 0px 4px;
}

.editorIconHtmlView{
  background:url(/images/htmlSourceIcon.gif) no-repeat 0px 4px;
}

.stdFieldset {
	display: block; 
	overflow: hidden;
	border: 1px solid #aaa;
}

.stdFieldset legend {
	margin-left: 5px;
	font-size: 0.92em;
	height: 20px;
	font-weight: bold;
}

